html {
	background-color: #E0DFDD;
}
body {
	font-family: Arial, sans-serif;
	padding: 0;
	margin: 0 auto;
	width: 1200px;
	font-size: 14px;
}
h1 {
	font-size: 24px;
	margin: 0 0 10px 0;
	padding: 10px;
	color: #5671AA;
	background-color: #FFF;
}
h2 {
	font-size: 20px;
	margin:10px 0;
	padding: 5px;
	color: #5671AA;
	background-color: #FFF;
}
h3 {
	font-size: 16px;
	margin: 0 0 2px 0;
	padding: 10px;
	color: #5671AA;
	background-color: #FFF;
}
a {
	text-decoration: none;
}
p {
	padding: 0;
	margin:0;
}
img {
	display: block !important;
	border: none;
	text-decoration: none;
}

#language {
	margin-bottom: 10px;
	background-color: #E0DFDD;
	height: 110px;
}

#baslik {
	margin-bottom: 10px;
	background-color: #E0DFDD;
	height: 110px;
}
#sol {
	clear: both;
	float: left;
	width: 190px;
	/*	background-color: #FdF;*/
	margin: 0 10px 10px 0;
}
#icerik {
	float: left;
	width: 800px;
	padding: 0;
	margin: 0 0 10px 0;
}
#sag {
	float: left;
	width: 190px;
	margin: 0 0 10px 10px;
}
.clearfix:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
#tabanalan {
	clear: both;
	width: 1200px;
	background-color: #fff;
	overflow: hidden;
	text-align: center;
}
#tabanalan p {
	font-size: 12px;
	color: #777;
	margin: 10px;
}
#telif {
	margin: 1em 0;
	text-align: center;
}
.beyazDiv {
	background-color: #FFF;
	padding: 20px;
	margin: 0;
}
.beyazDiv h1 {
	padding: 0;
	margin: 0;
}
.clearfix:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}


 @media screen and (min-width: 1px) and (max-width: 1020px) {

}